Skip to main content

Get Social Tags By Ids

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

GETghl.get_social_tags_by_ids

Get specific social media tags by their IDs

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-get-social-tags-by-ids-example",
"method": "tools/call",
"params": {
"name": "ghl.get_social_tags_by_ids",
"arguments": {
"tagIds": [],
"tenantId": "tenantId_123"
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"tagIds": {
"type": "array",
"items": {
"type": "string"
}
}
},
"required": [
"tagIds"
]
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-get-social-tags-by-ids-example",
"method": "tools/call",
"params": {
"name": "ghl.get_social_tags_by_ids",
"arguments": {
"tagIds": [],
"tenantId": "tenantId_123"
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.get_social_tags_by_ids executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}